Subject: [pkix] Certificates used between two processes on same server

From: Joel Kazin <[email-masked]>
Date: Tue, 3 Apr 2018 11:51:14 -0400

I have a requirement where two process on the same Windows server need 
to communicate with each other over a secure channel. It's mot just one 
server but many servers running the same pair of applications. What type 
of certificate use have participants on the list seen? You can reply 
directly to me rather than the list.

Regards,

Joel